/*Estilos do menu de navegação*/
.navmenu{
    position: fixed;
    bottom: 0;
    left: 0;           
    right: 0;
    max-width: 700px;
    z-index: 5;
    width: 500px;      
    margin: auto;      
    max-width: 100%;   
    z-index: 10000;    
}
.navmenu-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
    margin:0;
}
.navmenu-item{
    list-style-type: none;
    margin:5px;
}
.navmenu-btn{
    padding: 10px;
    transition: all 0.1s ease-in-out;
}
.navmenu-btn:hover{
    cursor: pointer;
}